body {
    padding: 0;
    margin: 0;
    direction: rtl;
    font-family: "Tajawal", sans-serif;
}
.container {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-image: url("img/Masjid.jpg");
    background-position: center;
    background-size: cover;
    min-height: 100vh;
}
.container header {
    display: flex;
    margin-right: 30px;
}
.container .left {
    width: 300px;
}
.container .left img {
    width: 500px;
    height: 300px;
}
.container .right {
    color: #fff;
    margin-left: 6vw;
}
.container .right h1 {
    font-size: 40px;
    margin-bottom: 0;
}
.container .right h2 {
    margin-top: 0;
}
.container .prayers {
    margin-top: 12vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}
.container .prayers .prayer {
    width: 230px;
    padding: 0 0 10px 0;
    border-top: 0;
    border-radius: 10px;
    background-color: #fff;
}
.container .prayers .prayer img {
    width: 100%;
    height: 260px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.container .prayers .prayer .cont {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.container select {
    width: 300px;
    height: 35px;
    font-size: 25px;
    font-family: "Tajawal", sans-serif;
    background-color: transparent;
    border-color: #fff;
    color: #fff;
    border-radius: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-right: 50%;
    transform: translateX(50%);
    outline: none;
}
.container select option {
    position: relative;
    color: #fff;
    font-size: 15px;
    background-color: #717171;
}
optgroup {
    background-color: #717171;
}
.select-position {
    position: relative;
    bottom: 50vh;
}
@media (max-width: 767px) {
    .container select {
        font-size: 13px;
        position: absolute;
        top: 18vh;
    }
}
.lds-ripple div {
    border: 4px solid #fff!important;
}
.loader h3 {
    color: #fff !important;
}